begin;
INSERT INTO tournaments 
  (season, tournamentname, country, location, "date", machine, scoringsystem) VALUES (
    (SELECT season FROM seasons WHERE seasonname='International' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
    'DDRUK vs. DDRNO',
    (SELECT country FROM countries WHERE countryname='Europe'),
    'Namco Station - London (United Kingdom)',
    '2003-09-28',
    (SELECT machine FROM machines WHERE machinename='Dance Dance Revolution 8th mix - Extreme'),
    (SELECT scoringsystem FROM scoringsystems WHERE scoringsystemname='10K Machine score')
);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Havok' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Havok' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='Havok'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Draconia' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Draconia' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='Draconia'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Snute' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Snute' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='Snute'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Oliyzia' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Oliyzia' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'DufF' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'DufF' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='DufF'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Slusk' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Slusk' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='Slusk'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'RiChY' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'RiChY' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='RiChY'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Smiph' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Smiph' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='Smiph'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Matsi' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Matsi' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='Matsi'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Electus' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Electus' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   (SELECT player FROM players WHERE nick='Electus'),
   NULL);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1);
UPDATE rounds SET randomsongs=0 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=1;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Lawrence'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Lawrence'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U')),
   't',
   7520);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Lawrence'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('A')),
   't',
   7079);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Lawrence'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Nori Nori Nori')),
   't',
   6559);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Love Shine')),
   't',
   6653);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Long Train Running')),
   't',
   5984);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Sakura')),
   't',
   9129);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Usagi'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Usagi'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('My Summer Love')),
   't',
   7891);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Usagi'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Door of Magic')),
   't',
   7989);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Usagi'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Love Shine')),
   't',
   6826);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Neomancer'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Neomancer'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('True -trance sunrise mix-')),
   't',
   6936);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Neomancer'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia Survivor')),
   't',
   6491);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Neomancer'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Higher')),
   't',
   4891);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Ryosuke'),
   5
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Ryosuke'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   't',
   4287);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Ryosuke'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Abyss')),
   't',
   6805);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Ryosuke'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   't',
   7746);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Afronova'),
   6
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Afronova'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Afronova Primeval')),
   't',
   7187);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Afronova'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('PARANOiA Rebirth')),
   't',
   6804);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Afronova'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Drop the Bomb')),
   't',
   4707);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='ChocoboGhost'),
   7
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='ChocoboGhost'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Be Lovin')),
   't',
   7316);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='ChocoboGhost'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Rhythm and Police')),
   't',
   7562);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='ChocoboGhost'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Hold on me')),
   't',
   5442);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Sensei'),
   8
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Sensei'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin the floor -momo mix-')),
   't',
   7656);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Sensei'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Electro Tuned (the SubS Mix)')),
   't',
   7972);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Sensei'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('La copa de la vida')),
   't',
   6705);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Healingvizion'),
   9
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Healingvizion'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Memories')),
   't',
   6454);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Healingvizion'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy')),
   't',
   5863);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Healingvizion'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('PARANOiA Rebirth')),
   't',
   8180);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   10
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Spin the disc')),
   't',
   6877);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Senorita -speedy mix-')),
   't',
   6975);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Door of Magic')),
   't',
   7928);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2);
UPDATE rounds SET randomsongs=0 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=1;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='RiChY'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='RiChY'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Exotic Ethnic')),
   't',
   7524);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='RiChY'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Destiny')),
   't',
   5442);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='RiChY'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Spin the disc')),
   't',
   6968);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='DufF'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='DufF'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Sakura')),
   't',
   8512);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='DufF'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('era (nostalmix)')),
   't',
   7203);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='DufF'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Brilliant 2 U')),
   't',
   4888);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Havok'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Havok'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Drop out -remix-')),
   't',
   5087);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Havok'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Dance Dance Revolution')),
   't',
   5923);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Havok'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Keep On Movin\'')),
   't',
   4413);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Matsi'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Matsi'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('57 metallic gray')),
   't',
   4516);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Matsi'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Vanity Angel')),
   't',
   4250);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Matsi'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   't',
   5944);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Electus'),
   5
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Electus'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Absolute')),
   't',
   5224);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Electus'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Bag')),
   't',
   0);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Electus'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love (SPEED MIX)')),
   't',
   6334);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Smiph'),
   6
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Smiph'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Last Message')),
   't',
   5177);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Smiph'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Tsugaru')),
   't',
   6870);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Smiph'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Blue Impulse')),
   't',
   5668);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Slusk'),
   7
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Slusk'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love (SPEED MIX)')),
   't',
   6830);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Slusk'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Sobakasu (Freckles)')),
   't',
   4845);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Slusk'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U')),
   't',
   7114);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   8
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Candy☆')),
   't',
   6600);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Synchronized Love')),
   't',
   6565);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Spin the disc')),
   't',
   7563);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Draconia'),
   9
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Draconia'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('D2R')),
   't',
   4718);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Draconia'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Nori Nori Nori')),
   't',
   5895);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Draconia'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Sakura')),
   't',
   6713);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Snute'),
   10
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Healing Vision')),
   't',
   7929);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('The Legend of Max')),
   't',
   8035);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Snute'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Baby Baby Gimme Your Love')),
   't',
   5290);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0);
UPDATE rounds SET randomsongs=0 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )) AND 
  round=2;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Usagi'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Usagi'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Maxx Unlimited')),
   't',
   8581);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Usagi'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love')),
   't',
   7670);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Usagi'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Daikenkai')),
   't',
   7360);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Maxx Unlimited')),
   't',
   7038);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love')),
   't',
   7384);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Daikenkai')),
   't',
   6844);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   3,
   (SELECT song FROM songs WHERE lower(title)=lower('Dynamite Rave')),
   't',
   6989);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   4,
   (SELECT song FROM songs WHERE lower(title)=lower('The Legend of Max')),
   't',
   7463);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   5,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   't',
   5993);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Dynamite Rave')),
   't',
   7103);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('The Legend of Max')),
   't',
   7134);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   't',
   6358);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   3,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia Survivor Max')),
   't',
   6801);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   4,
   (SELECT song FROM songs WHERE lower(title)=lower('Orion.78 -civ mix-')),
   't',
   7182);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stelisevil'),
   5,
   (SELECT song FROM songs WHERE lower(title)=lower('Door of Magic')),
   't',
   7626);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia Survivor Max')),
   't',
   0);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Orion.78 -civ mix-')),
   't',
   6586);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Door of Magic')),
   't',
   7450);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   3,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   't',
   8001);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   4,
   (SELECT song FROM songs WHERE lower(title)=lower('Afronova')),
   't',
   8033);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   5,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   't',
   5679);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   5
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   't',
   0);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Afronova')),
   't',
   6553);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   't',
   4484);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   3,
   (SELECT song FROM songs WHERE lower(title)=lower('End of the Century')),
   't',
   6731);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   4,
   (SELECT song FROM songs WHERE lower(title)=lower('Genom Screams')),
   't',
   6010);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Nanaki Lioness'),
   5,
   (SELECT song FROM songs WHERE lower(title)=lower('Matsuri Japan')),
   't',
   6501);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   6
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('End of the Century')),
   't',
   7110);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Genom Screams')),
   't',
   6730);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Matsuri Japan')),
   't',
   7726);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   3,
   (SELECT song FROM songs WHERE lower(title)=lower('DXY!')),
   't',
   7098);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   4,
   (SELECT song FROM songs WHERE lower(title)=lower('I Do I Do I Do')),
   't',
   5977);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Oliyzia'),
   5,
   (SELECT song FROM songs WHERE lower(title)=lower('Sakura')),
   't',
   8194);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Sensei'),
   7
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Sensei'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('DXY!')),
   't',
   6481);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Sensei'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('I Do I Do I Do')),
   't',
   6978);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Sensei'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Sakura')),
   't',
   8718);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Sensei'),
   3,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia')),
   't',
   6700);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Sensei'),
   4,
   (SELECT song FROM songs WHERE lower(title)=lower('Dead End')),
   't',
   8065);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='DDRUK vs. DDRNO' AND season=( SELECT season FROM seasons WHERE seasonname='International' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Sensei'),
   5,
   (SELECT song FROM songs WHERE lower(title)=lower('Tsugaru')),
   't',
   8220);
commit;
