begin;
INSERT INTO tournaments 
  (season, tournamentname, country, location, "date", machine, scoringsystem) VALUES (
    (SELECT season FROM seasons WHERE seasonname='Frittstående' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
    'Follo lag turnering',
    (SELECT country FROM countries WHERE countryname='Norway'),
    'Ski Metro Bowling',
    '2003-12-07',
    (SELECT machine FROM machines WHERE machinename='Dancing Stage EuroMix 2'),
    (SELECT scoringsystem FROM scoringsystems WHERE scoringsystemname='10K Machine score')
);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Snofox' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Snofox' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2,
   (SELECT player FROM players WHERE nick='Snofox'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'ViD' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'ViD' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2,
   (SELECT player FROM players WHERE nick='ViD'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Jannemor' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Jannemor' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2,
   (SELECT player FROM players WHERE nick='Jannemor'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Spinnvill' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Spinnvill' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3,
   (SELECT player FROM players WHERE nick='Spinnvill'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Jallaman' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Jallaman' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3,
   (SELECT player FROM players WHERE nick='Jallaman'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Indy' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Indy' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3,
   (SELECT player FROM players WHERE nick='Indy'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Snute' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Snute' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4,
   (SELECT player FROM players WHERE nick='Snute'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Slusk' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Slusk' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4,
   (SELECT player FROM players WHERE nick='Slusk'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Matsi' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Matsi' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4,
   (SELECT player FROM players WHERE nick='Matsi'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Smiph' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Smiph' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5,
   (SELECT player FROM players WHERE nick='Smiph'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Iris' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Iris' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5,
   (SELECT player FROM players WHERE nick='Iris'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Ylini' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Ylini' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5,
   (SELECT player FROM players WHERE nick='Ylini'),
   NULL);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('The Vibe is Right'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Groove 2001'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Indy'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Indy'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('The Vibe is Right')),
   'f',
   4653);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Indy'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Groove 2001')),
   'f',
   5301);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Iris'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Iris'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('The Vibe is Right')),
   'f',
   3728);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Iris'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Groove 2001')),
   'f',
   3723);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Candy☆'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Electro Tuned (the SubS Mix)'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=2;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Smiph'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Smiph'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Candy☆')),
   'f',
   5687);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Smiph'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Electro Tuned (the SubS Mix)')),
   'f',
   7943);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Spinnvill'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Spinnvill'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Candy☆')),
   'f',
   5385);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Spinnvill'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Electro Tuned (the SubS Mix)')),
   'f',
   7583);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Nori Nori Nori'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=3;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Jannemor'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Jannemor'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Nori Nori Nori')),
   'f',
   4632);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Jannemor'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy')),
   'f',
   4470);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Nori Nori Nori')),
   'f',
   5638);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy')),
   'f',
   5961);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Spin the disc'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=4;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Slusk'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Slusk'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now')),
   'f',
   4632);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Slusk'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Spin the disc')),
   'f',
   7219);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now')),
   'f',
   4862);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Spin the disc')),
   'f',
   6836);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('D2R'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Hysteria 2001'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=5;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Smiph'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Smiph'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('D2R')),
   'f',
   4855);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Smiph'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Hysteria 2001')),
   'f',
   5763);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Havok'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Havok'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('D2R')),
   'f',
   4733);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Havok'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Hysteria 2001')),
   'f',
   5903);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=6;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy')),
   'f',
   5949);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   'f',
   6361);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='ViD'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='ViD'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy')),
   'f',
   5865);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='ViD'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   'f',
   7033);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Cotton-Eye Joe'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=7;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Cotton-Eye Joe')),
   'f',
   4136);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   'f',
   6417);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Indy'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Indy'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Cotton-Eye Joe')),
   'f',
   3949);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Indy'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   'f',
   6290);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Aaron\'s Party (Come Get It)'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Electro Tuned (the SubS Mix)'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=8;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8, 0,
   (SELECT player FROM players WHERE nick='ViD'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8, 0,
   (SELECT player FROM players WHERE nick='ViD'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Aaron\'s Party (Come Get It)')),
   'f',
   6247);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8, 0,
   (SELECT player FROM players WHERE nick='ViD'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Electro Tuned (the SubS Mix)')),
   'f',
   8112);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Aaron\'s Party (Come Get It)')),
   'f',
   7071);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Electro Tuned (the SubS Mix)')),
   'f',
   8421);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('The Reflex'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=9;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('The Reflex')),
   'f',
   4785);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   'f',
   6046);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9, 0,
   (SELECT player FROM players WHERE nick='RiChY'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9, 0,
   (SELECT player FROM players WHERE nick='RiChY'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('The Reflex')),
   'f',
   6103);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9, 0,
   (SELECT player FROM players WHERE nick='RiChY'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   'f',
   8380);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=10;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U')),
   'f',
   7395);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   8533);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10, 0,
   (SELECT player FROM players WHERE nick='Snofox'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10, 0,
   (SELECT player FROM players WHERE nick='Snofox'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U')),
   'f',
   6785);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10, 0,
   (SELECT player FROM players WHERE nick='Snofox'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   8245);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Gonna Make (Factory Team Mix)'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Tsugaru'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=11;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Gonna Make (Factory Team Mix)')),
   'f',
   5661);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Tsugaru')),
   'f',
   4896);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11, 0,
   (SELECT player FROM players WHERE nick='Spinnvill'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11, 0,
   (SELECT player FROM players WHERE nick='Spinnvill'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Gonna Make (Factory Team Mix)')),
   'f',
   5612);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11, 0,
   (SELECT player FROM players WHERE nick='Spinnvill'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Tsugaru')),
   'f',
   7466);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Let Them Move'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Dead End'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=12;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12, 0,
   (SELECT player FROM players WHERE nick='Iris'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12, 0,
   (SELECT player FROM players WHERE nick='Iris'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Let Them Move')),
   'f',
   3737);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12, 0,
   (SELECT player FROM players WHERE nick='Iris'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Dead End')),
   'f',
   4697);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12, 0,
   (SELECT player FROM players WHERE nick='Jannemor'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12, 0,
   (SELECT player FROM players WHERE nick='Jannemor'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Let Them Move')),
   'f',
   4397);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12, 0,
   (SELECT player FROM players WHERE nick='Jannemor'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Dead End')),
   'f',
   4913);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('So Deep (Perfect Sphere Mix)'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=13;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13, 0,
   (SELECT player FROM players WHERE nick='Snofox'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13, 0,
   (SELECT player FROM players WHERE nick='Snofox'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('So Deep (Perfect Sphere Mix)')),
   'f',
   6719);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13, 0,
   (SELECT player FROM players WHERE nick='Snofox'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   'f',
   7780);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13, 0,
   (SELECT player FROM players WHERE nick='Slusk'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13, 0,
   (SELECT player FROM players WHERE nick='Slusk'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('So Deep (Perfect Sphere Mix)')),
   'f',
   1357);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   13, 0,
   (SELECT player FROM players WHERE nick='Slusk'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   'f',
   6766);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Caribbean Queen'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Exotic Ethnic'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=14;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Caribbean Queen')),
   'f',
   4824);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Exotic Ethnic')),
   'f',
   6750);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14, 0,
   (SELECT player FROM players WHERE nick='Havok'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14, 0,
   (SELECT player FROM players WHERE nick='Havok'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Caribbean Queen')),
   'f',
   4924);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   14, 0,
   (SELECT player FROM players WHERE nick='Havok'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Exotic Ethnic')),
   'f',
   5773);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Luv to Me (AMD Mix)'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=15;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Luv to Me (AMD Mix)')),
   'f',
   5900);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   7930);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15, 0,
   (SELECT player FROM players WHERE nick='RiChY'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15, 0,
   (SELECT player FROM players WHERE nick='RiChY'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Luv to Me (AMD Mix)')),
   'f',
   6917);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Follo lag turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   15, 0,
   (SELECT player FROM players WHERE nick='RiChY'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   7933);
commit;
