begin;
INSERT INTO tournaments 
  (season, tournamentname, country, location, "date", machine, scoringsystem) VALUES (
    (SELECT season FROM seasons WHERE seasonname='Frittstående' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
    'Tønsberg Turnering',
    (SELECT country FROM countries WHERE countryname='Norway'),
    'Tønsberg - Sjøsenteret bowling',
    '2003-11-09',
    (SELECT machine FROM machines WHERE machinename='Dancing Stage EuroMix 2'),
    (SELECT scoringsystem FROM scoringsystems WHERE scoringsystemname='10K Machine score')
);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'OJK' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'OJK' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1,
   (SELECT player FROM players WHERE nick='OJK'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'T|na' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'T|na' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2,
   (SELECT player FROM players WHERE nick='T|na'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Pfxp' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Pfxp' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3,
   (SELECT player FROM players WHERE nick='Pfxp'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Jallaman' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Jallaman' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4,
   (SELECT player FROM players WHERE nick='Jallaman'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'erikTman' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'erikTman' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5,
   (SELECT player FROM players WHERE nick='erikTman'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Benny' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Benny' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6,
   (SELECT player FROM players WHERE nick='Benny'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Nypd' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Nypd' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7,
   (SELECT player FROM players WHERE nick='Nypd'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'msichana' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'msichana' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8,
   (SELECT player FROM players WHERE nick='msichana'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Nelly' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Nelly' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9,
   (SELECT player FROM players WHERE nick='Nelly'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Tomi' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Tomi' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10,
   (SELECT player FROM players WHERE nick='Tomi'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Annkakris' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Annkakris' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   11,
   (SELECT player FROM players WHERE nick='Annkakris'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Henrik' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Henrik' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   12,
   (SELECT player FROM players WHERE nick='Henrik'),
   NULL);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT song FROM songs WHERE lower(title)=lower('Luv to Me (AMD Mix)'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Nelly'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Nelly'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Luv to Me (AMD Mix)')),
   'f',
   4480);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Nelly'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love')),
   'f',
   4082);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Nelly'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Tsugaru')),
   't',
   4531);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Henrik'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Henrik'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Luv to Me (AMD Mix)')),
   'f',
   3432);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Henrik'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love')),
   'f',
   3025);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Henrik'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   't',
   3475);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Jallaman'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Jallaman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Luv to Me (AMD Mix)')),
   'f',
   5121);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love')),
   'f',
   5287);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='Jallaman'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Silent Hill')),
   't',
   5431);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='msichana'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='msichana'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Luv to Me (AMD Mix)')),
   'f',
   3897);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='msichana'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love')),
   'f',
   3679);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 1,
   (SELECT player FROM players WHERE nick='msichana'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   't',
   3987);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT song FROM songs WHERE lower(title)=lower('Stomp'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8'))
);
UPDATE rounds SET randomsongs=3 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Pfxp'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Pfxp'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   'f',
   4988);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Pfxp'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Stomp')),
   'f',
   5000);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Pfxp'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   'f',
   5449);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Annkakris'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Annkakris'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   'f',
   1434);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Annkakris'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Stomp')),
   'f',
   2284);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='Annkakris'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   'f',
   3831);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='erikTman'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='erikTman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   'f',
   4517);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='erikTman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Stomp')),
   'f',
   4216);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='erikTman'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   'f',
   5081);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='T|na'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='T|na'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   'f',
   4890);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='T|na'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Stomp')),
   'f',
   5204);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 2,
   (SELECT player FROM players WHERE nick='T|na'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   'f',
   5111);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT song FROM songs WHERE lower(title)=lower('Look to the sky'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Tomi'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Tomi'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor')),
   'f',
   2986);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Tomi'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Look to the sky')),
   'f',
   2194);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Tomi'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   4096);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='OJK'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='OJK'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor')),
   'f',
   5846);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='OJK'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Look to the sky')),
   'f',
   5402);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='OJK'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Trip Machine Climax')),
   't',
   7146);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Nypd'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Nypd'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor')),
   'f',
   4828);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Nypd'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Look to the sky')),
   'f',
   3743);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Nypd'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   4814);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Benny'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Benny'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor')),
   'f',
   4753);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Benny'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Look to the sky')),
   'f',
   3736);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 3,
   (SELECT player FROM players WHERE nick='Benny'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   4314);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT song FROM songs WHERE lower(title)=lower('Trip Machine Climax'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous'))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=2;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='Benny'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='Benny'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Trip Machine Climax')),
   'f',
   3915);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='Benny'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   'f',
   3800);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='Benny'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Candy☆')),
   't',
   4177);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='T|na'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='T|na'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Trip Machine Climax')),
   'f',
   6197);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='T|na'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   'f',
   4031);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='T|na'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love (SPEED MIX)')),
   't',
   7295);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='msichana'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='msichana'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Trip Machine Climax')),
   'f',
   3530);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='msichana'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   'f',
   3310);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='msichana'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U (B4 Za Beat Mix)')),
   't',
   3487);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='OJK'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='OJK'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Trip Machine Climax')),
   'f',
   7707);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='OJK'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   'f',
   5566);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 1,
   (SELECT player FROM players WHERE nick='OJK'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('So Deep (Perfect Sphere Mix)')),
   't',
   7520);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT song FROM songs WHERE lower(title)=lower('www.blonde girl (MOMO Mix)'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT song FROM songs WHERE lower(title)=lower('Keep On Movin\''))
);
UPDATE rounds SET randomsongs=2 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=2;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Nypd'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Nypd'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('www.blonde girl (MOMO Mix)')),
   'f',
   3784);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Nypd'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Keep On Movin\'')),
   'f',
   3985);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Nypd'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Tsugaru')),
   't',
   4564);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Jallaman'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Jallaman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('www.blonde girl (MOMO Mix)')),
   'f',
   5230);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Keep On Movin\'')),
   'f',
   4926);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Jallaman'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   't',
   6343);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='erikTman'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='erikTman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('www.blonde girl (MOMO Mix)')),
   'f',
   4994);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='erikTman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Keep On Movin\'')),
   'f',
   4855);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='erikTman'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Silent Hill')),
   't',
   5706);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Pfxp'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Pfxp'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('www.blonde girl (MOMO Mix)')),
   'f',
   6112);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Pfxp'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Keep On Movin\'')),
   'f',
   5491);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 2,
   (SELECT player FROM players WHERE nick='Pfxp'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   't',
   7514);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!'))
);
UPDATE rounds SET randomsongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=3;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=3;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Benny'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Benny'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   'f',
   4019);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Benny'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Don\'t Try to Stop It')),
   't',
   5033);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='erikTman'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='erikTman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   'f',
   4328);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='erikTman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor')),
   't',
   5675);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   'f',
   4245);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Spin the disc')),
   't',
   5627);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   'f',
   6864);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('era (nostalmix)')),
   't',
   6612);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   5
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   'f',
   7522);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('era (nostalmix)')),
   't',
   6396);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   6
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   'f',
   8025);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('My Summer Love')),
   't',
   7269);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Ending Story'))
);
UPDATE rounds SET randomsongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=4;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=4;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Ending Story')),
   'f',
   4999);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   't',
   6648);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='erikTman'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='erikTman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Ending Story')),
   'f',
   4896);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='erikTman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('era (nostalmix)')),
   't',
   6707);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Ending Story')),
   'f',
   5649);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Afronova Primeval')),
   't',
   6626);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Ending Story')),
   'f',
   5833);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Dead End')),
   't',
   7494);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   5
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Ending Story')),
   'f',
   6316);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Tsugaru')),
   't',
   8081);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300'))
);
UPDATE rounds SET randomsongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=5;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=5;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   'f',
   5777);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Jallaman'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Dead End')),
   't',
   6185);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   'f',
   6312);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Dead End')),
   't',
   7196);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   'f',
   6483);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   't',
   7855);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   'f',
   6946);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love (SPEED MIX)')),
   't',
   7845);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)'))
);
UPDATE rounds SET randomsongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=6;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=6;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   8397);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   't',
   8429);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   8097);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Pfxp'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   't',
   0);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   8452);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   't',
   6982);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Caribbean Queen'))
);
UPDATE rounds SET randomsongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=7;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=7;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Caribbean Queen')),
   'f',
   6077);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='OJK'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   't',
   8364);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Caribbean Queen')),
   'f',
   6015);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Tønsberg Turnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='T|na'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Tsugaru')),
   't',
   7514);
commit;
